## r-cran-wikitaxa 0.2.0

=== DESCRIPTION ===
Package: wikitaxa
Title: Taxonomic Information from 'Wikipedia'
Description: 'Taxonomic' information from 'Wikipedia', 'Wikicommons',
    'Wikispecies', and 'Wikidata'. Functions included for getting
    taxonomic information from each of the sources just listed, as
    well performing taxonomic search.
Version: 0.2.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/wikitaxa
BugReports: https://github.com/ropensci/wikitaxa/issues
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"),
      email = "myrmecocystus+r@gmail.com"),
    person("Ethan", "Welty", role = "aut")
  )
LazyLoad: yes
LazyData: yes
Encoding: UTF-8
VignetteBuilder: knitr
Depends: R(>= 3.2.1)
Imports: WikidataR, data.table, curl, crul (>= 0.3.4), tibble,
        jsonlite, xml2
Suggests: roxygen2 (>= 6.0.1), testthat, knitr, rmarkdown
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-12-21 00:45:01 UTC; sckott
Author: Scott Chamberlain [aut, cre],
  Ethan Welty [aut]
Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
Repository: CRAN
Date/Publication: 2017-12-21 15:47:40 UTC

=== debian/changelog ===
r-cran-wikitaxa (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 22:29:08 +0100

r-cran-wikitaxa (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #877517)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:36:43 +0200

=== debian/control ===
Source: r-cran-wikitaxa
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-data.table,
               r-cran-curl,
               r-cran-crul,
               r-cran-tibble,
               r-cran-jsonlite,
               r-cran-wikidatar,
               r-cran-xml2
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-wikitaxa.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-wikitaxa.git
Homepage: https://cran.r-project.org/package=wikitaxa

Package: r-cran-wikitaxa
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: taxonomic information from 'Wikipedia' for GNU R
 This package provides 'Taxonomic' information from 'Wikipedia',
 'Wikicommons', 'Wikispecies', and 'Wikidata' for GNU R. There are
 functions included for getting taxonomic information from each of the
 sources just listed, as well performing taxonomic search.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/wikitaxa_([-\d.]*)\.tar\.gz

## r-cran-wikitaxa 0.3.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
     'Wikispecies', and 'Wikidata'. Functions included for getting
     taxonomic information from each of the sources just listed, as
     well performing taxonomic search.
-Version: 0.2.0
+Version: 0.3.0
 License: MIT + file LICENSE
 URL: https://github.com/ropensci/wikitaxa
 BugReports: https://github.com/ropensci/wikitaxa/issues
@@ -16,16 +16,21 @@
 LazyLoad: yes
 LazyData: yes
 Encoding: UTF-8
+Language: en-US
 VignetteBuilder: knitr
 Depends: R(>= 3.2.1)
 Imports: WikidataR, data.table, curl, crul (>= 0.3.4), tibble,
         jsonlite, xml2
-Suggests: roxygen2 (>= 6.0.1), testthat, knitr, rmarkdown
-RoxygenNote: 6.0.1
+Suggests: roxygen2 (>= 6.1.0), testthat, knitr, rmarkdown, vcr
+RoxygenNote: 6.1.0
+X-schema.org-applicationCategory: Taxonomy
+X-schema.org-keywords: taxonomy, species, API, web-services, Wikipedia,
+        vernacular, Wikispecies, Wikicommons
+X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2017-12-21 00:45:01 UTC; sckott
+Packaged: 2018-10-19 21:00:31 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Ethan Welty [aut]
 Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-12-21 15:47:40 UTC
+Date/Publication: 2018-10-19 21:30:03 UTC

=== debian/changelog ===
r-cran-wikitaxa (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove autogenerated HTML docs since it is including compressed JS
  * New Test depends: r-cran-vcr

 -- Andreas Tille <tille@debian.org>  Wed, 24 Oct 2018 11:10:31 +0200

r-cran-wikitaxa (0.2.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:29:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-wikitaxa
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-wikidatar,
                r-cran-data.table,
                r-cran-curl,
                r-cran-crul,
                r-cran-tibble,
                r-cran-jsonlite,
-               r-cran-wikidatar,
                r-cran-xml2
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-wikitaxa.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-wikitaxa.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikitaxa
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikitaxa.git
 Homepage: https://cran.r-project.org/package=wikitaxa
 
 Package: r-cran-wikitaxa

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/wikitaxa_([-\d.]*)\.tar\.gz

## r-cran-wikitaxa 0.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,9 +4,10 @@
     'Wikispecies', and 'Wikidata'. Functions included for getting
     taxonomic information from each of the sources just listed, as
     well performing taxonomic search.
-Version: 0.3.0
+Version: 0.4.0
 License: MIT + file LICENSE
-URL: https://github.com/ropensci/wikitaxa
+URL: https://docs.ropensci.org/wikitaxa,
+        https://github.com/ropensci/wikitaxa
 BugReports: https://github.com/ropensci/wikitaxa/issues
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
@@ -21,16 +22,16 @@
 Depends: R(>= 3.2.1)
 Imports: WikidataR, data.table, curl, crul (>= 0.3.4), tibble,
         jsonlite, xml2
-Suggests: roxygen2 (>= 6.1.0), testthat, knitr, rmarkdown, vcr
-RoxygenNote: 6.1.0
+Suggests: testthat, knitr, rmarkdown, vcr
+RoxygenNote: 7.1.0
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, species, API, web-services, Wikipedia,
         vernacular, Wikispecies, Wikicommons
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2018-10-19 21:00:31 UTC; sckott
+Packaged: 2020-06-29 14:49:03 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Ethan Welty [aut]
 Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-19 21:30:03 UTC
+Date/Publication: 2020-06-29 15:30:03 UTC

=== debian/changelog ===
r-cran-wikitaxa (0.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Jul 2020 09:49:18 +0200

r-cran-wikitaxa (0.3.0+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:45:55 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-wikidatar,
@@ -13,10 +14,11 @@
                r-cran-tibble,
                r-cran-jsonlite,
                r-cran-xml2
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikitaxa
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikitaxa.git
 Homepage: https://cran.r-project.org/package=wikitaxa
+Rules-Requires-Root: no
 
 Package: r-cran-wikitaxa
 Architecture: all
